Page MenuHome

Blender 2.70.5 with fracture modifier
Closed, InvalidPublic

Description

System Information
Mac OSX 10.9.3, Nvidia geForce 320m 256 mb

Blender Version
Broken: Blender 2.70.5
Worked: (optional)

Short description of error
When I downloaded this build from Graphicall.org, it wouldn't run once extracted from the zipped file. It's just the Blender.app and when I open it and doesn't do anything. I tried running the blender in terminal, but it said I didn't have permission. I really hope there's a way to fix it in order to try out your new fracture modifier or perhaps make it an add-on. Thanks.

Exact steps for others to reproduce the error
Based on a (as simple as possible) attached .blend file with minimum amount of steps

Details

Type
Bug

Event Timeline

jesus lamas (jesus650rwc) raised the priority of this task from to Needs Triage by Developer.
jesus lamas (jesus650rwc) updated the task description. (Show Details)
jesus lamas (jesus650rwc) set Type to Bug.

Non-official builds are not allowed for bug reports, neither are features not yet in master…

it's fine, as long as scorpion81 saw the issue. thanks.

updated the mac build at graphicall, should work now.... error was due to wrong permissions, and additionally some python errors and missing operators were inside, should be fixed now.

I appreciate how you take your time to fix these errors. I don't know how hard it is to do so, but thanks. I'll let you know if there's any bugs.